## zig-defaults 4ubuntu1

=== debian/changelog ===
zig-defaults (4ubuntu1) questing; urgency=medium

  * NEW package for Ubuntu 25.10 (LP: #2116143)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Mon, 07 Jul 2025 15:26:46 +0530

zig-defaults (4) experimental; urgency=medium

  * Transfer to Debian Zig Team.
  * Keep this in experimental until we have a Zig implementation
    available for unstable.

 -- nick black <dank@debian.org>  Sun, 16 Mar 2025 10:19:01 -0400

zig-defaults (3) unstable; urgency=medium

  * Use zig0.14 now that it's available.

 -- nick black <dank@debian.org>  Thu, 06 Mar 2025 10:39:39 -0500

zig-defaults (2) unstable; urgency=medium

  * Fix VCS links
  * Install link to compressed zig0.13 man page

 -- nick black <dank@debian.org>  Sun, 02 Mar 2025 07:30:44 -0500

zig-defaults (1) unstable; urgency=medium

  * Initial release, use zig0.13 as default

 -- nick black <dank@debian.org>  Sun, 05 Jan 2025 05:16:54 -0500
