=== debian/control ===
Source: zig-defaults
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Zig Team <team+zig-compiler@tracker.debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)
Section: devel
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/zig-team/zig-defaults
Vcs-Browser: https://salsa.debian.org/zig-team/zig-defaults
Vcs-Git: https://salsa.debian.org/zig-team/zig-defaults

Package: zig
Architecture: amd64 arm64
Multi-Arch: foreign
Depends: ${misc:Depends},
         zig0.14
Description: Default Zig toolchain
 A general-purpose programming language and toolchain
 for maintaining robust, optimal and reusable software.
 .
 This is a dependency package providing the default Zig compiler.

Package: zig-dev
Architecture: amd64 arm64
Multi-Arch: foreign
Depends: ${misc:Depends},
         zig0.14-dev
Description: Default supporting development code for Zig compilation
  This package contains supporting Zig and C source code that is
  compiled and statically linked into binaries generated by the zig
  compiler. This includes the Zig standard library, specialized compiler
  runtime functions, libc stubs and upstream-vendored libunwind and libtsan.
  .
  This is a dependency package providing the default Zig development files.
