## zig-defaults 4ubuntu2

=== debian/changelog ===
zig-defaults (4ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:43:51 +0100
